model.zundamon_pro.zundamon.name=Zundamon
maid_pack.zundamon_pro.name=Zundamon ModelPack-Pro
sound_pack.zundamon_pro.desc=Sounds of Zundamon.
sound_pack.zundamon_pro.name=Zundamon SoundPack
model.zundamon_pro.zundamon_wafuku.name=Wafuku Zundamon
model.zundamon_pro.zundamon_maid.name=Maid Zundamon
model.zundamon_pro.zundamon_school.name=School Zundamon
model.zundamon_pro.zundamon_ojyosama.name=Ojyosama Zundamon
maid_pack.zundamon_pro.desc=Yousei of zundamochi. Unlucky and always overlooked.
